(1)使用本系統請使用「Internet Explorer」(IE) 瀏覽器。
(2)但目前系統不支援 IE10或以上的版本。請您按下[確定]鈕後,依畫面作「相容性檢視設定」。